"2815.title" = "Designate As Original";

"2816.title" = "Show in Finder";

"2817.title" = "Open with External Editor";

"2818.title" = "Quick Look";

"4961.title" = "Check Duplicates";

"4943.title" = "Remove Checked";
